@media (min-width: 768px) {
    #mobisys .button {
        width: 100%;
        text-align: center;
    }
    
    #mobisys .button, #get-in-touch .button {
        visibility: visible;
        background-color: rgba(255,255,255,.0);
    }
    
    #mobisys .button.btnLanim, #mobisys .button.btnRanim, #get-in-touch .button.btnLanim {
        background-color: #e7e7e7;
        max-height: 53px;
    }
    
    #get-in-touch .button span {
        color: #c31622
    }
    
    #get-in-touch .button:hover span {
        color: #fff
    }
    
    #mobisys .button:hover, #mobisys .button:hover, #get-in-touch .button:hover {
        background-color: #c31622;
    }
    
    #mobisys .button span, #get-in-touch .button span {
        opacity: 0;
        -webkit-transition-duration: 200ms;
        -moz-transition-duration: 200ms;
        -o-transition-duration: 200ms;
        transition-duration: 200ms;
        position: relative;
        z-index: 500;
        font-size: 17px;
    }
    
    #mobisys .button.displayText.animFinal span, #get-in-touch .button.displayText.animFinal span {
        opacity: 1;
    }
    
    #mobisys .button.right:before, #get-in-touch .button.right:before {
        right: calc(100% - 44.5px);
        transition: 800ms;
        -webkit-transition: 800ms;
        -moz-transition: 800ms;
    }
    
    #mobisys .button.btnLanim:before, #get-in-touch .button.btnLanim:before {
        right: 4px;
    }
    
    #mobisys .button.left:before, #get-in-touch .button.left:before {
        left: calc(100% - 44.5px);
        transition: 800ms;
        -webkit-transition: 800ms;
        -moz-transition: 800ms;
    }
    
    #mobisys .button.btnRanim:before, #get-in-touch .button.btnRanim:before {
        left: 4px;
    }
    
    #mobisys .button i, #get-in-touch .button i {
        background: #f4f4f4;
        width: 100%;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        border-radius: 25px;
        -webkit-transition: 700ms;
        -moz-transition: 700ms;
        z-index: 0;
    }
    
    #mobisys .button.displayText i, #get-in-touch .button.displayText i {
        background-color: #a9a9a9;
    }
    
    #mobisys .button.displayText.animFinal i, #get-in-touch .button.displayText.animFinal i {
        opacity: 0;
    }
    
    #mobisys .button.left:before, #mobisys .button.right:before, #get-in-touch .button.right:before {
        z-index: 200;
    }
    
    #get-in-touch .button {
        max-width: 45%;
        width: 45%;
    }
}

@media (max-width: 768px) {
    #mobisys .button, #get-in-touch .button {
        width: 100%;
    }
    
    .align-center-sm{
        text-align: center
    }
    
    #mobisys a.button, #get-in-touch .button{
        visibility: visible!important;
    }

}

@media (max-width: 992px) {
    #get-in-touch form{
        margin-bottom: 2em;
    }
}